New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Use one of the speaker's segments as the clone reference

POST
/api/v1/dubbing/projects/{project_id}/speakers/{speaker_id}/reference-from-segment

Path Parameters

project_id*Project Id
speaker_id*Speaker Id

Request Body

application/json
  1. body
segment_id*Segment Id

Segment whose audio and text become the clone reference

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/speakers/string/reference-from-segment' \  -H 'Content-Type: application/json' \  -d '{  "segment_id": "string"}'
Example Response
null